@media(max-width: 768px){
   .modal-content {    width: 92%;
    margin-left: 1px;}
  .header-logo-bar .phone .cta {
    font-size: 1.18rem;
}  
    .call-btn-outer {
bottom: 0px;
left: 10px;
height: 95px;
display:block;
}
	.header-top-bar{
		padding: 1em 0;
	}
	.img012 {width: 90px;}
.header-logo-bar p{font-size:14px;}
	.header-top-left .left{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.header-top-left .right{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.header-logo-bar .phone{
		text-align: center;
	}

	.banner .heading{
		margin-top: 0;
		font-size: 2.5em;
	}

	.banner .heading br{
		display: none;
	}

	.banner .heading+p{
		margin-bottom: 0em;
		font-size: 0.8em;
	}

	.banner .callouts .callout.no_margin{
		margin-bottom: 1em;
	}

	.slider-container .after, .slider-container .before{
		display: none;
	}

	.slide-section {
		padding: 1rem 0 2rem;
	}

	.slider_buttons .slide_button {
		position: static;
		display: inline-block;
	}

	.slider_buttons .active:after{
		display: none;
	}

	.slider_buttons #button3:before{
		display: none;
	}

	.slider_buttons {
		top: -2em;
	}

	.services .service {
		padding: 20px;
	}

	.services .service-container{
		margin: 1em;
	}

	.why-choose-us .cta img {
		margin: 2rem 0;
	}

	.why-choose-us{
		padding: 20px 0;
	}

	.damage-free-move{
		padding: 20px 0 120px;
	}

	.aiims-logo{
		margin: 1em auto;
	}

	.footer-copyright{
		line-height: 2;
	}
	
	.form .form_span{
		font-size: 0.8em;
	}

	.why-choose-us h2{
		font-size: 2em;
	}

	.why-choose-us .ctas .caption{
		padding: 1em 0;
	}
.aus-logo ul li{list-style: none; font-size:0.8rem;  text-align: center;  padding: 22px 0;  display: inline-block;  width:49%;  border-left:none;  -webkit-transition: width 1s;  -moz-transition: width 1s;  -o-transition: width 1s;  transition: width 1s;}
.aus-logo ul li:hover {width:49%;}
.aus-logo ul li span{margin:0px; padding:0px; font-size:14px; color:#FFF;}
.aus-logo  ul li img{width:25%}
.aus-logo .img{text-align: center;}
.aus-logo ul li .small{margin:0px; padding:10px 0 0 0px; font-size:10px; color:#fb9e04; display:block; font-style:italic; line-height:16px;}
.testii h2 {font-size: 1.35rem;}
.slide-content-right .name { font-size: 1.5rem; text-align:center; padding: 0 0 0 0rem;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-family: adam-cg-pro;}
    .header-top-bar {
    background: #141c25;
    color: #fff;
    height:auto;
}
}

@media(min-width:320px){.star{margin-left:0px;} .slider_buttons #button1::before {display:none; padding:0 0 0 18rem !important}